/*typo
*/

p, dt, dd, form, input, table {
	font-size: 1em;
}

img {
	border: none;
}

label {
	font-weight: bold;
	font-size: 110%;
	line-height: 1.1em;
}

td input {
	padding: 2px;
	font-size: 1.2em;
	font-family: Arial, Helvetica, sans-serif;
}

h1 {
	font-size: 1.4em;
	line-height: .9em;
	font-family: Arial, Helvetica, sans-serif;
	background-color: inherit;
	color: #574C07;
	font-weight: normal;
	text-transform: uppercase;
	margin: .4em 0 .4em 0;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1em;
	font-weight: bold;
	background-color: inherit;
	color: #1B335C;
	margin-top: 1.3em;
}

h2, h3 {
	font-size: 1.2em;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	text-transform: none;
	line-height: 1.3em;
	font-weight: bold;
	background-color: inherit;
	color: #574C07;
	margin: 1.2em 0em 0em 0em;
}

/*links
*/
a {
	text-decoration: none;
	background-color: inherit;
	color: #8097B5;
}

a:hover {
	text-decoration: underline;
}

#main a,
#main a:visited {
	text-decoration: underline;
	font-weight: bold;
	background-color: inherit;
	color: #163555;
}

#main a:hover {
	text-decoration: none;
	background-color: inherit;
	color: #003870;
}

#main ul.services {
	margin: 0;
	padding: 0;
}

#main ul.services li {
	list-style: none;
	padding: 0;
	margin-bottom: .4em;
	margin-left: 0;
	background-image: none;
	font-size: 1.1em;
	line-height: 1.3em;
}

#main ul.services a:hover {
	text-decoration: none;
	color: #997D00;
	background-color: inherit;
}

#main.logoutUI input {
	font-size: 1.1em;
	margin-right: .4em;
}

#main.logoutUI .redirect {
	padding-left: 30px;
	margin: .4em auto .4em auto;
	color: #666;
	background-color: inherit;
	background: url(/cosign/images/icon_sysmessage.gif) center left no-repeat;
	line-height: 1em;
}

#foot p,
#foot a {
	background-color: inherit;
	color: #70a8f1;
}
#foot a:link {
	background-color: inherit;
	color: #ffffff;
	text-decoration: underline !important;
}

/*layout
*/
body {
	margin: 0;
	padding: 0;
	background-color: #627092;
	color: inherit;
	background-image: url(/cosign/images/bg.gif);
	font: 10px/1.3em Arial, Helvetica, sans-serif;
}

#page,
#foot {
	width: 100%;
	margin: 0;
	padding: 0;
	background-image: none;
}

#body {
	width: 200px;
	background-color: #fff;
	color: inherit;
	padding: 0 3px 0 3px;
	margin: 0 auto 0 auto;
	overflow: hidden;
}

#head {
	height: 29px;
	position: relative;
	border-bottom: 5px solid #758AAF;
	padding-bottom: 0;
	overflow: hidden;
	width: 100%;
}

a#mast {
	display: block;
	text-decoration: none;
	margin: 0;
	padding: 29px 0 0 0; /* WM5IE doesn't use height setting correctly */
	height: 0;
	width: 200px;
	position: relative;
	background: url(/cosign/images/mast-mobile.png) bottom left no-repeat;
}

#mast strong,
#mast span,
#mast img {
	display: none;
}

#main {
	border-top: 5px solid #C5CEDF;
	padding: 0;
	margin: 0;
	font-size: 1.01em;
}

#main p {
	font-size: 1.1em;
	line-height: 1.1em;
	margin: .2em 0em 1em 0em;
}

#foot {
	background-image: none;
	text-align: center;
	width: 200px;
	margin: 0 auto 0 auto;
}

#foot p {
	margin: 0;
	padding: .4em;
	background: #1B335C;
	font-size: 1em;
	line-height: 1em;
}

#leftUIcol {
	display: block;
	float: none;
	clear: none;
	width: 100%;
	padding: 0px 10px 0px 0px;
	margin: 0;
}

#leftUIcol .infoBox {
	display: none;
}

#leftUIcol .hideInfo {
	display: none;
}

#extraInfo {
	display: none;
}

#rightUIcol {
	display: block;
	float: none;
	clear: none;
	width: 100%;
	position: relative;
	margin: 0;
}

#rightUIcol .factor {
	padding: .4em;
	margin-top: .4em;
}

#rightUIcol .factor {
	border: 1px solid #ccc;
	background-color: #f4ffff;
	color: inherit;
}

#rightUIcol div.factorToggle,
#rightUIcol div.factorRequire,
#rightUIcol div.factorComplete {
	margin: .3em 0 .3em 0;
	padding: .4em;
	border: 1px solid #dedede;
	display: none;
}

#rightUIcol div.factorToggle,
#rightUIcol div.factorRequire {
	display: none;
}

#rightUIcol div.factorToggle h2,
#rightUIcol div.factorRequire h2,
#rightUIcol div.factorComplete div {
	margin: 0;
}

#rightUIcol div.factorToggle h2,
#rightUIcol div.factorRequire h2 {
	font-size: 1.1em;
}

#rightUIcol .factorDisable {
	display: none;
}

#rightUIcol .factor table {
	margin: 0;
	width: 100%;
	overflow: hidden;
	display: block;
}

#rightUIcol .factor td {
	display: block;
	padding-top: .19em;
}

#rightUIcol .factor input.textbox {
	border: 1px solid #bbb;
	width: 100%;
	padding: .16em 0em .16em 0em;
}

#rightUIcol .factor ul.contextHelp {
	display: none;
}

#rightUIcol .factor label {
	padding-right: .5em;
	white-space: nowrap;
}

#rightUIcol .switchUser {
	white-space: nowrap;
}

#rightUIcol .curntUsr {
	font-size: 1.1em;
}

#error {
	border: 1px dotted #cc9999;
	padding: 6px 8px 6px 28px;
	background: url(/cosign/images/icon_alert.gif) left center no-repeat;
	background-color: #fcfcfc;
	color: #cc0000;
	margin-top: .4em;
}

#loginButton {
	margin: .65em 0em 0 0em;
	padding: 0;
	font-size: 1.3em;
	text-align: right;
}

/*misc
*/
.clear, .text, div.alert {
	display: none;
}

p.policies {
	text-align: center;
	color: #777;
	background-color: inherit;
	padding: 0 .4em .4em .4em;
	margin: 0;
}

.error {
	color: #cc0000;
	background-color: inherit;
}

.noScript {
	display: none;
}

.jsOnly {
	display: none;
}

.mobileOnly {
	display: block;
	font-weight: bold;
}

.techInfo {
	color: #999;
	background-color: inherit;
	font-style: italic;
	font-size: .9em;
}

/* Emulates min-width for IE */
.ieMinWidth100 {
	width: 100px;
	font-size: 1px;
	line-height: 1px;
}
